{% extends 'bootstrap/base.html' %}
{% block title %}Holy Live Analysis{% endblock %}

{% block content %}
{% block styles %}
		{{super()}}
		<link rel="stylesheet" type = "text/css"
		      href="{{ url_for('static', filename='css/index.css') }}">
{% endblock %}
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script type="text/javascript" src={{ url_for('static', filename='js/jquery.autocomplete.js')}}></script>
<form name="ballers" action="{{ url_for('results') }}" method='POST'>
	<input type="text" name="name" id="autocomplete" class="form-control" placeholder="Enter Superstar's name"style="float:left; width:50%" />

	<input type="text" name="name2" id="autocomplete2" class="form-control" placeholder="Enter Superstar's name" style="float:right; width:50%"/>
	<button type="submit" style="position:relative; top: 42em; left:45%;">Compare Um!</button>

 </form>



<!-- <form name="baller_1" action="{{ url_for('results') }}" method='POST'>
	<select name="name" id="player_list">
	{% for name in names %}
		<option value="{{name}}" data-imagesrc="{{ names_npics[name] }}">{{name}}</option>
	{% endfor %}
	</select>
	
	<button type="submit">Compare!</button>
	<br>
	<select name="name2" id="player_list" >
	{% for name in names %}
		<option value="{{name}}" data-imagesrc="{{ names_npics[name] }}">{{name}}</option>
	{% endfor %}
	</select>
</form> -->


<script> 
$("#autocomplete").autocomplete({
 
                              //lookup: countries,
 							  lookupLimit: 10,
                              serviceUrl:'', //tell the script where to send requests
                              type:'POST',
                               width: 350, //set width
 							
//callback just to show it's working
 
                              onSelect: function (suggestion) {
 								$.post("/results", {
 									javascript_data: suggestion.value
 								})
 
                              },
 
                              showNoSuggestionNotice: true,
 
                              noSuggestionNotice: 'Sorry, no matching results',
 
               });
$("#autocomplete2").autocomplete({
 
                              //lookup: countries,
 							  lookupLimit: 10,
                              serviceUrl:'', //tell the script where to send requests
                              type:'POST',
                               width:350, //set width
 							
//callback just to show it's working
 
                              onSelect: function (suggestion) {
 								$.post("/results", {
 									javascript_data2: suggestion.value
 								})

                              },
 
                              showNoSuggestionNotice: true,
 
                              noSuggestionNotice: 'Sorry, no matching results',
 
               });
</script>
{% endblock %}